<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Iron Man (2020-)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Iron-Man-2020-4/digital-comic/892500</Web>
  <Summary>KORVAC is on the loose and Tony Stark is on the hook for it. Iron Man and Hellcat were lucky to survive their first encounter with Korvac and his new disciples, but finding him and stopping him is proving an even greater challenge. Tony is reticent to let other hero allies in on the fact that he opened up a giant can of worms all on his own, but it might be a moot point given that Korvac has placed Tony under a very clever and threatening gag order. As Korvac powers down all of New York City in order to try and again go cosmic, Tony’s forced to turn to lesser-known colleagues on the fringe in order to stop him. One advantage he has: Hellcat is hearing things ever since their last encounter with Korvac… Strange things… Things that might overtake her entirely.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB892500], [RELDATE:2020-12-16]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
